location=1
photoReport=ie/dcs/report/customAskaSykesDocumentPhotos.jasper
runScheduleReport=ie/dcs/report/RunScheduleReport.jasper
warehouseReport=ie/dcs/report/WarehouseReport.jasper
numberOfStockCounts=2
mobilehire.application.version=0.0.8
mobilehire.android.application.updateURL=http://www.dcs.ie/update/MobileHire-Development-0.0.8.apk
mobilehire.ios.application.updateURL=itms-services://?action=download-manifest&url=https://dl.dropboxusercontent.com/s/d13z5btu83ksobr/MobileHire.plist
mobilehire.enable.location.on.photo=0
mobilehire.enable.bcar=0
mobilehire.check.no.signature=1
mobilehire.disableengineerselection=1

rascor.application.version=0.0.8
rascor.android.application.updateURL=http://www.dcs.ie/update/MobileHire-Development-0.0.8.apk
rascor.ios.application.updateURL=itms-services://?action=download-manifest&url=https://dl.dropboxusercontent.com/s/d13z5btu83ksobr/MobileHire.plist
rascor.enable.location.on.photo=0


company.name=Development hire
company.phone=555-12344321

baseURL=http://localhost:9090

disableAuthentication=1
clientconfig=1

email.enabledocumentemail=1
email.overrideoperatoremail=mel@jpoint.ie
email.enableContactEmailing=0

mobilehire.assigned.jobs.only=1
mobilehire.specificjobstatus=1

servicejob.numberofrecentjobstofetch = 2